/* CSS Document */
html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: 100%;
	SCROLLBAR-FACE-COLOR: #e1d28c;
    SCROLLBAR-HIGHLIGHT-COLOR: #e1d28c;
    SCROLLBAR-SHADOW-COLOR: #e1d28c;
    SCROLLBAR-3DLIGHT-COLOR: #e1d28c;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #f3fbe0;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #ffffff;
    scrollbar-3d-light-color: #e1d28c;
}
.tabbg
{
	background-image:url(../../DependentFiles/IMAGES/goldlogin.jpg);
	background-repeat:no-repeat;
	height:100%;
	width:100%;
	background-position: center center;
	html-height: 100%;
}
.txtwht
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style: normal;
	color:#FFFFFF;
	line-height:9pt;
	text-decoration:none;
	
}
a.txtwht
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style: normal;
	color:#FFFFFF;
	line-height:9pt;
	text-decoration:none;
	
}
a:hover.txtwht
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style: normal;
	color:#FFFFFF;
	line-height:9pt;
	text-decoration:underline;
	
}
.txtintro
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style: normal;
	color:#ffffff;
	line-height:9pt;
	text-align: justify;
}
.txtblck
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8.5pt;
font-style: normal;
color:#000000;
}
.TitlesWht
{
font-family:georgia;
font-size:14pt;
font-style: normal;
color:#FFFFFF;
line-height:16pt;
}
.TitlesBlk
{
font-family:georgia;
font-size:18pt;
font-style: normal;
color:#000000;
line-height:16pt;
}
.txtblue
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
font-style: normal;
color:#152d65;
}
a.txtblue
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
font-style: normal;
color:#152d65;
}
a:hover.txtblue
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
font-style: normal;
color:#000000;
}
.rectxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}

.txtgrey
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
font-style: normal;
color:#7a7b7d;
}
.glonavbg
{
background-color:#7f702a;
height:30px;
vertical-align:middle;
}
.menubg
{
	background-image: url(../../DependentFiles/IMAGES/menu-bg-gold.gif);
	background-repeat:repeat-x;
	height:24px;
}
.newsbg
{
    background-color:#f8e9a3;
	background-repeat:repeat-x;
	height:24px;
	vertical-align:middle;
}
.filterbg
{
    background-color:#ffffff;
	background-repeat:repeat-x;
	height:100px;

}
.maincontentbg
{ 

}
.footer
{ 
background-color:#ffffff;
background-repeat:no-repeat;
height:62px;
vertical-align:middle;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	width:200px;
}
.recinput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	border: 1px solid #CCCCCC;
}
.swatches
{
vertical-align:middle;
text-align:center;
}
.imgpin {
	cursor: hand;
}
.hyperblack 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
}
a.hyperblack 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
	
}
a.hover.hyperblack 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
}
.btnline 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	background-color:#FFFFFF;
	border-color:#666666;
	border-style:solid;
	border-width: 1;
	size: 40px;
}
.btnlinerev
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	background-color:#000000;
	border-style:solid;
	border-width: 1;
	size: 40px;
}



.contentstyle{
border: 1px solid #808080;
border-top: #ffffff;
width: 100%;
background-image:url(../../DependentFiles/IMAGES/tab-bg-blue.gif);

background-repeat: repeat-x;

}
.BorderB 
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
}




.header {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-style: normal;
	color:#ffffff;
	line-height:20pt;
	font-weight: bold;
	text-transform: uppercase;


}
.LRbrd {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
.altrow {
	background-color: #FFFFFF;
}
.bgcont{

}.selrow {
	background-color: #D9C971;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FFFFFF;
}
.lockedrow {

	background-color: #cec995;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FFFFFF;
}
.pagingwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 13px;
	text-transform: none;
}
.pagdrpLft {
	background-image: url(../../DependentFiles/IMAGES/pag_gold_drp_lft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 21px;
	width: 7px;
}
.pagdrprgt {
	background-image: url(../../DependentFiles/IMAGES/pag_gold_drp_rgt.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 21px;
	width: 7px;
}
.pagdrpbg {
	background-image: url(../../DependentFiles/IMAGES/pag_gold_drp_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 21px;
}
.hoverrow {

	background-color: #E2D796;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FFFFFF;
}
.dragicon {
	background-image: url(../../DependentFiles/IMAGES/icon_drag.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	cursor: w-resize;
}

.framesbg
{
    background-color:#f8e9a3;
	height:100%;
	vertical-align:middle;
	
}

/*INPUT.btnApply
{
	border-right: #d3d3d3 1px solid;
	border-top: #d3d3d3 1px solid;
	font-weight: bolder;
	font-size: 8pt;
	border-left: #d3d3d3 1px solid;
	color: black;
	border-bottom: #d3d3d3 1px solid;
	font-family: Tahoma, Helvetica, Arial;
	background-color: #f0f0f0;
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
}*/

.lbl
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	line-height: 14px;
	text-decoration: none;
}


.SetBackGround
{
	background-image: url(../../DependentFiles/IMAGES/grey-bg.jpg);

}
.lblErrorMessage
{
	font-size: 11px;
	color: red;
	font-family: Tahoma;
	vertical-align: middle;
	text-align: center;
}
TD.TD
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8.5pt;
font-style: normal;
color:#000000;
}


/*Top level menu link items style*/
/*Menu Starts Here*/
.ddsmoothmenu
{
font: bold 11px Verdana;
background-repeat:repeat-x;
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: white;
padding: 6px 0px 0px 3px;
margin-left: 1px;
color: #2d2b2b;
text-decoration: none;
height: 24px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #463e16; 
color: white;
}

.ddsmoothmenu ul li a:hover{
background: #463e16; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 10px Verdana;
width: 160px; /*width of sub menus*/
padding: 3px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
background: #7f702a; /*background of menu items (default state)*/
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;

}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
/*Class For Menu Ends Here*/
/**********************************/
.GridHeader
{
	background-color:#484648;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style: normal;
	color:#FFFFFF;
	line-height:9pt;
	text-decoration:none;
	text-align:center;
	
}

.GridNormal
{
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	font-weight :normal;
	font-style:normal;
	color:#000000;
	width:50%;
	cursor:hand;

}

.GridAlternate
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	font-style:normal;
	font-weight :normal;
	color:#000000;
	background-color: #FFFFFF;
	cursor:hand;
}

.GridSelected
{
 background-color: #D9C971;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FFFFFF;
}
.GridHover
{
	background-color: #E2D796;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FFFFFF;
}
.GridHeader TD A, TH A
{
    text-decoration:none;
    color:#FFFFFF;
}





/*Class For Grid View Ends Here*/
/**********************************/
BUTTON.ActiveTabBtn {
	FONT-SIZE: 7pt;
	MARGIN: 0px;
	COLOR: #ffffff;
	padding-left:2px;
	padding-right:2px;
	FONT-FAMILY: verdana, Tahoma, Arial, Helvetica;
	TEXT-DECORATION: none;
	background-image:  url(../../DependentFiles/IMAGES/tab_active.gif);
	background-repeat:no-repeat;
	background-position: left top;
	font-weight: bold;
	text-align: center;
	text-indent:12px;
	height:17px;
	width: 172px;
	border: none 0px;
	background-color:Transparent;  
}
BUTTON.UnactiveTabBtn {
	FONT-SIZE: 7pt;
	MARGIN: 0px;
	COLOR: #000000;
	FONT-FAMILY: verdana, Tahoma, Arial, Helvetica;
	TEXT-DECORATION: none;
	background-image:  url(../../DependentFiles/IMAGES/tab_inactive.gif);
	background-repeat:no-repeat;
	background-position: left top;
	font-weight: bold;
	text-align: center;
	height:17px;
	width: 172px;
	border: none 0px;
	background-color:Transparent;  
}

.menu {
	FONT-SIZE: 8pt;
	MARGIN: 0px;
	COLOR: #ffffff;
	padding-left:2px;
	padding-right:2px;
	FONT-FAMILY: verdana, Tahoma, Arial, Helvetica;
	TEXT-DECORATION: none;
	background-color:#919191;
	background-repeat: repeat-x;
	background-position: center center;
	font-weight: bold;
	text-align: center;
	height:17px;
	border: 1px solid #919191;
}

.menuhover {
	FONT-SIZE: 8pt;
	MARGIN: 0px;
	COLOR: #000000;
	FONT-FAMILY: verdana, Tahoma, Arial, Helvetica;
	TEXT-DECORATION: none;
	background-color:#E5E5E5;
	background-repeat: repeat-x;
	background-position: center center;
	font-weight: bold;
	text-align: center;
	height:17px;
	border: 1px solid #919191;
}

.hyperblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #00377c;
	text-decoration: none;
	padding: 0px;
	line-height: 16px;
}
a.hyperblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #00377c;
	text-decoration: none;
	padding: 0px;
	line-height: 16px;
}
a:hover.hyperblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: underline;
	line-height: 16px;
}
.pgtitle {
	background-image: url(../../DependentFiles/IMAGES/gold_pgtitle.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.lft-crv{
width: 6px;
height: 56px;
background-image: url(../../DependentFiles/IMAGES/gld-fl-crv.gif);
}
.rt-crv{
width: 6px;
height: 56px;
background-image: url(../../DependentFiles/IMAGES/gld-fr-crv.gif);
}
.mid-bg{
width: 100%;
background-image: url(../../DependentFiles/IMAGES/gld-fm-bg.gif);
}
.framesbg-tran
{
 background-color:#f8e9a3; 
vertical-align:middle;
}

/*********** QueryPage Styles*****************/
.QueryPage
{
	text-align:left;
	width:100%;
	height:100%
}
/* backgroud color for header and footer column */
.QueryPage TD.Title, TD.Description, TD.Footer
{
	background-color: #7f702a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.QueryPage TD.Title
{
	font-weight: bold;
	font-size: 16px;
	padding: 3px 0px 3px 5px;
}

.QueryPage TD.Description
{
	font-size: 10px;
	padding: 1px 1px 4px 10px;
	border-bottom: solid 3px #000000
}

.QueryPage TD.Label, TD.Control
{
	background-color: #F8E9A3;
	border-bottom: solid 1px #FFFFFF;
	vertical-align:top;
}

.QueryPage TD.Label
{
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 5px 0px 3px 5px;
}

.QueryPage TD.Control
{
	margin-left: 5px;
	padding: 3px 0px 3px 5px;
}

.QueryPage TD.Footer
{
	border-top: solid 3px #000000;
	height:30px;
}

.QueryPage INPUT.btn
{
	border-right: #d3d3d3 1px solid;
	border-top: #d3d3d3 1px solid;
	font-weight: bolder;
	font-size: 8pt;
	border-left: #d3d3d3 1px solid;
	color: black;
	border-bottom: #d3d3d3 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	height: 20px;
}

.ReportQueryPage
{
	text-align:left;
	width:100%;
	height:100%
}

.ReportQueryPage TD.Title
{
	font-weight: bold;
	font-size: 14px;
	padding: 3px 0px 3px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color:#000000;
	
}

.ReportQueryPage TD.Description
{
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 1px 1px 4px 10px;
	background-color: #FFFFFF;
	border-bottom: solid 4px #000000
}

.ReportQueryPage TD.Label
{
	color:#000000;
	border-bottom: solid 1px #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 5px 0px 3px 5px;
	vertical-align:top;
	background-color: #FFFFFF;
	overflow: hidden;
}

.ReportQueryPage TD.Control
{
	margin-left: 5px;
	border-bottom: solid 1px #FFFFFF;
	padding: 3px 0px 3px 5px;
	background-color: #FFFFFF;
	vertical-align:top;
}

.ReportQueryPage TD.Footer
{
	border-top: solid 3px #000000;
	background-color: #FFFFFF;
	height:30px;
}


.ReportQueryPage INPUT.btn
{
	border-right: #d3d3d3 1px solid;
	border-top: #d3d3d3 1px solid;
	font-weight: bolder;
	font-size: 8pt;
	border-left: #d3d3d3 1px solid;
	color: black;
	cursor:hand;
	border-bottom: #d3d3d3 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	height: 20px;
}

.ReportQueryPage  TABLE.FooterGrayCell
{
	height:21px;
	width:100%
}

.FooterGrayCell TD.LeftCurve
{
	background-image:url('../../DependentFiles/IMAGES/lft-crv.gif');
	width:5px;
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: right center;
}

.FooterGrayCell TD.Body
{
	background:#8c8a8c;
	width:95%
}

.FooterGrayCell TD.RightCurve
{
	background-image:url(../../DependentFiles/IMAGES/rt-crv.gif);
	width:5px;
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: left center;
}

.FooterGrayCell TD.btnLeft
{
	background-image: url(../../DependentFiles/IMAGES/blkl-crv.gif);
	padding-right: 5px;
	background-repeat: no-repeat;
	background-position: right center;
}

.FooterGrayCell INPUT.btn
{
	background-color:#3a383a;
	color:#FFFFFF;
	width:42px;
	text-align:center;
	border-width:0px;
	height:21px;
}

.FooterGrayCell TD.btnRight
{
	background-image: url(../../DependentFiles/IMAGES/blkr-crv.gif);
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: left center;
}

/*********** End of QueryPage Styles*****************/